export const Colors = {
  ThemePrimaryColor: 'rgba(237,24,68,1)',
  MakeBlue: 'rgb(37, 49, 134)',
  MakeRed: 'rgb(237, 24, 68)',
  FacebookBlue: 'rgb(58, 89, 152)',
  GoogleRed: 'rgb(219, 68, 55)',
  GreenVote: 'rgb(110, 182, 32)',
  RedVote: 'rgb(218, 0, 27)',
  GreyVote: 'rgb(155,155,155)',
  PureWhite: 'rgb(255, 255, 255)',
  PureBlack: 'rgb(0, 0, 0)',
  GreyBorders: 'rgb(228, 228, 228)',
  GreyText: 'rgba(0, 0, 0, 0.3)',
  GreyDarkText: 'rgba(0, 0, 0, 0.5)',
  GreyExtraLight: 'rgba(0, 0, 0, 0.1)',
  DarkGreyBackground: 'rgb(228, 228, 228)',
};
